RubyGems Navigation menu

griddler-sendgrid 1.1.0

Adapter to allow the use of SendGrid Parse API with Griddler

バージョン履歴:

  1. 1.2.0 - April 23, 2019 (25KB)
  2. 1.1.0 - May 09, 2018 (24.5KB)
  3. 1.0.1 - June 22, 2017 (24KB)
  4. 1.0.0 - January 24, 2017 (24KB)
  5. 0.0.1 - June 16, 2014 (23KB)

Runtime依存性 (2):

  • griddler >= 1.5.2
  • mail >= 2.7.0
  • Development依存性 (2):

  • rake >= 0
  • rspec ~> 3.5
  • オーナー:

    作者:

    • Caleb Thompson

    SHA 256チェックサム:

    b7c5df913eace27fb8051f7ee36f124d5d920fbd49c9e5e1992878acf91fb988

    累計ダウンロード数 1,507,013

    現行バージョン 178,006

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: